Imports EDSL.Entities
Imports EDSL.DAL
Public Partial Class NewsList
  Inherits BasePage
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
    Dim objMainPage As New dbmainPage
    Dim objMainPageEntity As New entMainPage

    objMainPageEntity = objMainPage.GetPageDetails("newsadminlist")
    Me.Title = ConfigurationManager.AppSettings("BrowserTitleCompanyName") & objMainPageEntity.PageTitle
    divContent.InnerHtml = objMainPageEntity.PageContent
    Me.MetaName = objMainPageEntity.PageMetaName
    Me.MetaContent = objMainPageEntity.PageMetaContent

  End Sub
End Class
